import { Component, OnInit } from '@angular/core';
import {HelpDataService} from "../../store/help-data.service";

@Component({
  selector: 'app-help-listing',
  templateUrl: './help-listing.component.html',
  styleUrls: ['./help-listing.component.scss'],
})
export class HelpListingComponent implements OnInit {

  helpData:any;
  constructor(public helpDataService:HelpDataService) {

    this.helpData = this.helpDataService.helpDataResult;

  }

  ngOnInit() {
    setTimeout(()=>{
      this.helpData = this.helpDataService.helpDataResult;
    },5000);
  }
}
